<?php
/**
 *  DO NOT EDIT. Alteration of this file may cause the Glossword to malfunction.
 *  For any changes, please, contact translators.
 *  Translation file generated by Translation Kit (http://glossword.info/tkit/)
 *  © 2002-2004 Dmitry Shilnikov <dev at glossword.info>
 *  ------------------------------------------------------
 *  Project  : Glossword
 *  Topic    : Error message
 *  Language : Russian
 *  Charset  : UTF-8
 *  Phrases  : 26
 *  Location : locale/ru-utf8/err.php
 *  Created  : 14 Nov 2004, 14:11
 *  ------------------------------------------------------
 *  Translation created by:
 *      - Dmitry <dev at glossword.info>
 */
$lang['reason_26'] = 'Термин не найден.';
$lang['reason_25'] = 'Термин уже существует';
$lang['reason_24'] = 'Ваш аккаунт активирован! Логин и пароль отправлены на E-mail адрес, указанный вами при регистрации.';
$lang['reason_23'] = 'Неверный ключ активизации.';
$lang['reason_22'] = 'Новый пароль создан, ключ активации отправлен на E-mail адрес, указанный вами при регистрации.';
$lang['reason_21'] = 'Извините, но ваш аккаунт отключен. Обратитесь к администратору сайта за дополнительной информацией.';
$lang['reason_20'] = 'Вы указали неверный логин или пароль.';
$lang['reason_19'] = 'Пароль слишком длинный.';
$lang['reason_18'] = 'Пользователь с указанным E-mail адресом уже существует. Укажите другой.';
$lang['reason_17'] = 'Ошибка отправки почты на адрес %s.';
$lang['reason_16'] = 'Доступ запрещен либо ожидает подтверждения.';
$lang['reason_15'] = 'Выбранное имя логина уже существует. Выберите другое.';
$lang['reason_14'] = 'Пароли не совпадают. Попробуйте снова.';
$lang['reason_13'] = 'Нет прав доступа';
$lang['reason_12'] = 'Такой темы не существует.';
$lang['reason_11'] = 'Невозможно удалить.';
$lang['reason_10'] = 'Файл `%s\' не найден.';
$lang['reason_9'] = 'Неверно';
$lang['reason_8'] = 'Функция %s не инсталлирована.';
$lang['reason_6'] = 'Невозможно загрузить PHP-расширение `iconv\' или `recode\'.';
$lang['reason_5'] = 'Совпадений не найдено.';
$lang['reason_4'] = 'Словари не найдены.';
$lang['reason_3'] = 'В теме обнаружены словари.';
$lang['reason_2'] = 'В данной теме присутствуют другие темы.';
$lang['reason_1'] = 'Это последняя тема. Хотя бы одна тема должна присутствовать.';
$lang['reason_7'] = 'Словари не обнаружены.';
/**
 * The end of translation file.
 */
?>